Bug 243773 - x11-themes/plata-theme: update to 0.9.2
Summary: x11-themes/plata-theme: update to 0.9.2
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Tobias C. Berner
URL: https://gitlab.com/tista500/plata-the...
Keywords: buildisok
Depends on:
Blocks:
 
Reported: 2020-02-01 10:25 UTC by Hiroki Tagato
Modified: 2020-02-21 19:59 UTC (History)
1 user (show)

See Also:


Attachments
Patch (1.30 KB, patch)
2020-02-01 10:25 UTC, Hiroki Tagato
tagattie: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Hiroki Tagato 2020-02-01 10:25:15 UTC
Created attachment 211244 [details]
Patch

plata-theme has been updated to 0.9.2.

Upstream changes:
https://gitlab.com/tista500/plata-theme/-/tags/0.9.2

QA:
poudriere testport OK (releng/12.1 amd64)
Comment 1 Automation User 2020-02-02 06:46:08 UTC
Build info is available at https://gitlab.com/swills/freebsd-ports/pipelines/114160726
Comment 2 Tobias C. Berner freebsd_committer 2020-02-21 19:58:31 UTC
Committed. Thanks.
Comment 3 commit-hook freebsd_committer 2020-02-21 19:59:13 UTC
A commit references this bug:

Author: tcberner
Date: Fri Feb 21 19:58:19 UTC 2020
New revision: 526688
URL: https://svnweb.freebsd.org/changeset/ports/526688

Log:
  x11-themes/plata-theme: update to 0.9.2

  PR:		243773
  Submitted by:	Hiroki Tagato <tagattie@yandex.com>  (maintainer)

Changes:
  head/x11-themes/plata-theme/Makefile
  head/x11-themes/plata-theme/distinfo